experience.php File Reference

Puts the story filled in the experience form in the 'posts' database. More...

Go to the source code of this file.

## Variables

| $name = ""
| $email = ""
| $roll = ""
| $coursetaken = ""
| $company = ""
| $roundprovided = ""
| $roundcleared = ""
| $story = ""
| $error = array()
| $servername = "localhost"
| $username = "root"
| $pass = ""
| $dbname = "webpage"
| $db = mysqli_connect($servername, $username, $pass, $dbname)

## Detailed Description

Puts the story filled in the experience form in the 'posts' database.

Parameters

  name | varchar Name of student
  roll | varchar Roll number
  email | varchar Email used for logging
  student_id | varchar Id of student foreign to 'student' database
  coursetaken | varchar String of course codes of courses taken by student
  comapany | varchar Name of company
  roundprovided | varchar Rounds provided by company
  roundcleared | varchar Rounds cleared by student
  story | varchar A 2000 characters story shared by student
  inset_query | Query to the 'posts' database that enters the story shared by user via a form.

Definition in file experience.php.